msgid ""
msgstr ""
"Project-Id-Version: Simplicity\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2012-11-22 12:23+0200\n"
"PO-Revision-Date: 2012-11-22 12:25+0200\n"
"Last-Translator: Kostiantyn Iatseniuk <kot@cult-f.net>\n"
"Language-Team: Olegnax <mail@olegnax.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __;_e;_x\n"
"X-Poedit-Basepath: .\n"
"X-Generator: Poedit 1.5.4\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:15
msgid "The page you are trying to reach can&apos;t be found"
msgstr ""

#: 404.php:18
msgid ""
"Try refining your search, or use the navigation above to locate the post."
msgstr ""

#: 404.php:22
msgid "back to home"
msgstr ""

#: comments.php:3
msgid "Please do not load this page directly. Thanks!"
msgstr ""

#: comments.php:8
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: comments.php:56 jigoshop/single-product-reviews.php:94
#: woocommerce/single-product-reviews.php:79
msgid "Name"
msgstr ""

#: comments.php:57 wpsc-shopping_cart_page.php:260
msgid "E-mail"
msgstr ""

#: comments.php:61
msgid "Website"
msgstr ""

#: comments.php:68
msgid "Add comment"
msgstr ""

#: functions.php:192
msgid "Header  Menu"
msgstr ""

#: functions.php:193
msgid "Footer Menu"
msgstr ""

#: functions.php:521
msgid "The default sidebar!"
msgstr ""

#: functions.php:583
#, php-format
msgid "On %1$s at %2$s"
msgstr ""

#: functions.php:589
msgid "Your comment is awaiting moderation."
msgstr ""

#: loop-portfolio.php:11 lib/shortcode/shortcodes.php:387
msgid "Launch project"
msgstr ""

#: loop-portfolio.php:16 lib/shortcode/shortcodes.php:391
msgid "Learn more"
msgstr ""

#: loop-portfolio.php:250 loop-testimonials.php:77 loop.php:277 search.php:66
msgid "Not Found"
msgstr ""

#: loop-portfolio.php:253 loop-testimonials.php:80 loop.php:280 search.php:69
msgid "Sorry, but you are looking for something that isn't here."
msgstr ""

#: loop.php:55
msgid "By"
msgstr ""

#: loop.php:63
msgid "Categories:"
msgstr ""

#: loop.php:78
msgid "Author: "
msgstr ""

#: loop.php:109 loop.php:123 loop.php:142 loop.php:147 loop.php:176
#: loop.php:190 loop.php:208 loop.php:213 search.php:19 search.php:24
#: lib/shortcode/shortcodes.php:257
msgid "Permanent Link to"
msgstr ""

#: loop.php:123 loop.php:147 loop.php:190 loop.php:213 search.php:24
msgid "read more &rarr;"
msgstr ""

#: title.php:91
#, php-format
msgid "Daily Archives: <span>%s</span>"
msgstr ""

#: title.php:95
#, php-format
msgid "Monthly Archives: <span>%s</span>"
msgstr ""

#: title.php:99
#, php-format
msgid "Yearly Archives: <span>%s</span>"
msgstr ""

#: title.php:111
msgid "404 - Oops!"
msgstr ""

#: title.php:115
msgid "Results for: "
msgstr ""

#: title.php:131
msgid "Author Archives: "
msgstr ""

#: title.php:134
msgid "No posts for current author"
msgstr ""

#: wpml-integration.php:32
msgid "This post is also available in: "
msgstr ""

#: wpsc-cart_widget.php:14 jigoshop/checkout/pay_for_order.php:25
#: jigoshop/checkout/review_order.php:23 woocommerce/checkout/form-pay.php:12
#: woocommerce/checkout/review-order.php:15
#: woocommerce/emails/admin-new-order.php:14
#: woocommerce/emails/customer-completed-order.php:14
#: woocommerce/emails/customer-invoice.php:18
#: woocommerce/emails/customer-note.php:18
#: woocommerce/emails/customer-processing-order.php:14
#: woocommerce/order/order-details.php:14
msgid "Product"
msgstr ""

#: wpsc-cart_widget.php:15 wpsc-grid_view.php:147 wpsc-products_page.php:153
#: wpsc-shopping_cart_page.php:21 wpsc-single_product.php:103
#: wpsc-user-log.php:105 woocommerce/cart/cart.php:18
#: woocommerce/emails/admin-new-order.php:16
#: woocommerce/emails/customer-completed-order.php:16
#: woocommerce/emails/customer-invoice.php:20
#: woocommerce/emails/customer-note.php:20
#: woocommerce/emails/customer-processing-order.php:16
msgid "Price"
msgstr ""

#: wpsc-cart_widget.php:16 jigoshop/checkout/pay_for_order.php:26
#: jigoshop/checkout/review_order.php:24 woocommerce/checkout/form-pay.php:13
#: woocommerce/checkout/review-order.php:16
#: woocommerce/order/order-details.php:15
msgid "Qty"
msgstr ""

#: wpsc-cart_widget.php:41 wpsc-shopping_cart_page.php:22
#: woocommerce/cart/cart.php:20 woocommerce/myaccount/my-orders.php:29
msgid "Total"
msgstr ""

#: wpsc-cart_widget.php:42
msgid "excluding shipping and tax"
msgstr ""

#: wpsc-cart_widget.php:47
msgid "Checkout"
msgstr ""

#: wpsc-cart_widget.php:50
msgid "Empty Your Cart"
msgstr ""

#: wpsc-cart_widget.php:50
msgid "Clear cart"
msgstr ""

#: wpsc-cart_widget.php:59
msgid "Your shopping cart is empty"
msgstr ""

#: wpsc-cart_widget.php:60
msgid "Visit Shop"
msgstr ""

#: wpsc-cart_widget.php:60
msgid "Visit the shop"
msgstr ""

#: wpsc-grid_view.php:135 wpsc-products_page.php:113
msgid "Sale"
msgstr ""

#: wpsc-grid_view.php:145 wpsc-products_page.php:152
#: wpsc-single_product.php:101
msgid "Old Price"
msgstr ""

#: wpsc-grid_view.php:149 wpsc-products_page.php:156
#: wpsc-single_product.php:111 jigoshop/checkout/pay_for_order.php:43
#: woocommerce/cart/totals.php:37 woocommerce/checkout/review-order.php:41
msgid "Shipping"
msgstr ""

#: wpsc-grid_view.php:166 wpsc-products_page.php:128
#: wpsc-single_product.php:64
msgid "Product Options"
msgstr ""

#: wpsc-grid_view.php:186 wpsc-list_view.php:179 wpsc-products_page.php:158
#: wpsc-single_product.php:126
msgid "Add To Cart"
msgstr ""

#: wpsc-grid_view.php:188
msgid "Sorry, sold out!"
msgstr ""

#: wpsc-grid_view.php:195 wpsc-list_view.php:183 wpsc-products_page.php:157
#: wpsc-single_product.php:130
msgid "Updating cart..."
msgstr ""

#: wpsc-grid_view.php:216 wpsc-list_view.php:200 wpsc-products_page.php:169
msgid "There are no products in this group."
msgstr ""

#: wpsc-list_view.php:135 wpsc-products_page.php:147
#: wpsc-single_product.php:91
msgid "Product in stock"
msgstr ""

#: wpsc-list_view.php:137 wpsc-products_page.php:148
#: wpsc-single_product.php:93
msgid "Product not in stock"
msgstr ""

#: wpsc-list_view.php:163 wpsc-products_page.php:143
#: wpsc-single_product.php:82 woocommerce/emails/admin-new-order.php:15
#: woocommerce/emails/customer-completed-order.php:15
#: woocommerce/emails/customer-invoice.php:19
#: woocommerce/emails/customer-note.php:19
#: woocommerce/emails/customer-processing-order.php:15
msgid "Quantity"
msgstr ""

#: wpsc-list_view.php:177 wpsc-products_page.php:157
#: wpsc-single_product.php:124
msgid "Buy Now"
msgstr ""

#: wpsc-list_view.php:187 wpsc-single_product.php:134
msgid "This product has sold out."
msgstr ""

#: wpsc-products_page.php:124
msgid "More Details"
msgstr ""

#: wpsc-products_page.php:151 wpsc-single_product.php:97
msgid "Donation"
msgstr ""

#: wpsc-products_page.php:154 wpsc-single_product.php:105
msgid "You save"
msgstr ""

#: wpsc-products_page.php:160 woocommerce/myaccount/my-address.php:19
#: woocommerce/myaccount/my-address.php:46
msgid "Edit"
msgstr ""

#: wpsc-shopping_cart_page.php:11 wpsc-transaction_results.php:26
msgid "Oops, there is nothing in your cart."
msgstr ""

#: wpsc-shopping_cart_page.php:11 wpsc-transaction_results.php:26
msgid "Please visit our shop"
msgstr ""

#: wpsc-shopping_cart_page.php:16
msgid "Please review your order"
msgstr ""

#: wpsc-shopping_cart_page.php:19 woocommerce/cart/cart.php:17
msgid "Product name"
msgstr ""

#: wpsc-shopping_cart_page.php:20 woocommerce/cart/cart.php:19
msgid "QTY"
msgstr ""

#: wpsc-shopping_cart_page.php:49
msgid "No Image"
msgstr ""

#: wpsc-shopping_cart_page.php:65 wpsc-shopping_cart_page.php:92
msgid "Update"
msgstr ""

#: wpsc-shopping_cart_page.php:72 classes/Custom/MetaBox/Taxonomy.php:558
#: classes/Custom/MetaBox/Taxonomy.php:601
msgid "Remove"
msgstr ""

#: wpsc-shopping_cart_page.php:85
msgid "Coupon is not valid."
msgstr ""

#: wpsc-shopping_cart_page.php:88
msgid "Enter coupon code"
msgstr ""

#: wpsc-shopping_cart_page.php:97
msgid "Cost before shipping:"
msgstr ""

#: wpsc-shopping_cart_page.php:123
msgid "Calculate Shipping Price"
msgstr ""

#: wpsc-shopping_cart_page.php:127
msgid "Please choose a country below to calculate your shipping costs"
msgstr ""

#: wpsc-shopping_cart_page.php:135
msgid "Please provide a Zipcode and click Calculate in order to continue."
msgstr ""

#: wpsc-shopping_cart_page.php:141
msgid ""
"Sorry, online ordering is unavailable to this destination and/or weight. "
"Please double check your destination details."
msgstr ""

#: wpsc-shopping_cart_page.php:159
msgid " - Choose a Shipping Rate"
msgstr ""

#: wpsc-shopping_cart_page.php:221
msgid "You must sign in or register with us to continue with your purchase"
msgstr ""

#: wpsc-shopping_cart_page.php:225
msgid "Sign in"
msgstr ""

#: wpsc-shopping_cart_page.php:233
msgid "If you have bought from us before please sign in here to purchase"
msgstr ""

#: wpsc-shopping_cart_page.php:252
msgid "Join up now"
msgstr ""

#: wpsc-shopping_cart_page.php:254 woocommerce/myaccount/form-login.php:18
#: woocommerce/myaccount/form-login.php:44 woocommerce/shop/form-login.php:14
msgid "Username"
msgstr ""

#: wpsc-shopping_cart_page.php:257 woocommerce/myaccount/form-login.php:22
#: woocommerce/myaccount/form-login.php:54 woocommerce/shop/form-login.php:18
msgid "Password"
msgstr ""

#: wpsc-shopping_cart_page.php:263
msgid ""
"Signing up is free and easy! please fill out your details your registration "
"will happen automatically as you checkout. Don't forget to use your details "
"to login with next time!"
msgstr ""

#: wpsc-shopping_cart_page.php:310
msgid "Same as billing address:"
msgstr ""

#: wpsc-shopping_cart_page.php:312
msgid "Your order will be shipped to the billing address"
msgstr ""

#: wpsc-shopping_cart_page.php:355
msgid "Enter your email address"
msgstr ""

#: wpsc-shopping_cart_page.php:393
msgid "How did you find us"
msgstr ""

#: wpsc-shopping_cart_page.php:396
msgid "Word of mouth"
msgstr ""

#: wpsc-shopping_cart_page.php:397
msgid "Advertising"
msgstr ""

#: wpsc-shopping_cart_page.php:398
msgid "Internet"
msgstr ""

#: wpsc-shopping_cart_page.php:399
msgid "Existing Customer"
msgstr ""

#: wpsc-shopping_cart_page.php:410
msgid "Payment Type"
msgstr ""

#: wpsc-shopping_cart_page.php:445
#, php-format
msgid ""
"I agree to the <a class='thickbox' target='_blank' href='%s' "
"class='termsandconds'>Terms and Conditions</a>"
msgstr ""

#: wpsc-shopping_cart_page.php:455
msgid "Review and purchase"
msgstr ""

#: wpsc-shopping_cart_page.php:461
msgid "Total Shipping"
msgstr ""

#: wpsc-shopping_cart_page.php:472 jigoshop/checkout/pay_for_order.php:49
#: jigoshop/checkout/pay_for_order.php:74
#: jigoshop/checkout/review_order.php:42 jigoshop/checkout/review_order.php:69
msgid "Discount"
msgstr ""

#: wpsc-shopping_cart_page.php:484
msgid "Total Price"
msgstr ""

#: wpsc-shopping_cart_page.php:499
msgid "Purchase"
msgstr ""

#: wpsc-single_product.php:50
msgid "Personalize Your Product"
msgstr ""

#: wpsc-single_product.php:51
msgid ""
"Complete this form to include a personalized message with your purchase."
msgstr ""

#: wpsc-single_product.php:57
msgid "Upload a File"
msgstr ""

#: wpsc-single_product.php:58
msgid "Select a file from your computer to include with this purchase."
msgstr ""

#: wpsc-user-log.php:19
msgid "Purchase History"
msgstr ""

#: wpsc-user-log.php:19
msgid "Your Details"
msgstr ""

#: wpsc-user-log.php:19
msgid "Your Downloads"
msgstr ""

#: wpsc-user-log.php:39
msgid "Save Profile"
msgstr ""

#: wpsc-user-log.php:51
msgid "File Names"
msgstr ""

#: wpsc-user-log.php:52
msgid "Downloads Left"
msgstr ""

#: wpsc-user-log.php:53 wpsc-user-log.php:104
msgid "Date"
msgstr ""

#: wpsc-user-log.php:88
msgid "You have not purchased any downloadable products yet."
msgstr ""

#: wpsc-user-log.php:103 woocommerce/myaccount/my-orders.php:30
msgid "Status"
msgstr ""

#: wpsc-user-log.php:109
msgid "Payment Method"
msgstr ""

#: wpsc-user-log.php:122
msgid "No transactions for this month."
msgstr ""

#: wpsc-user-log.php:135
msgid "There have not been any purchases yet."
msgstr ""

#: wpsc-user-log.php:143
msgid ""
"You must be logged in to use this page. Please use the form below to login "
"to your account."
msgstr ""

#: wpsc-user-log.php:147
msgid "Username:"
msgstr ""

#: wpsc-user-log.php:151
msgid "Password:"
msgstr ""

#: wpsc-user-log.php:157
msgid "Remember me"
msgstr ""

#: wpsc-user-log.php:162
msgid "Login &raquo;"
msgstr ""

#: classes/Admin/Theme/Element/File.php:36
msgid "Upload"
msgstr ""

#: classes/Admin/Theme/Item/Update.php:10
msgid "Theme updater"
msgstr ""

#: classes/Admin/Theme/Item/Update.php:11
msgid "Theme Updater"
msgstr ""

#: classes/Admin/Theme/Item/Update.php:23
msgid "User Account Information"
msgstr ""

#: classes/Admin/Theme/Item/Update.php:29
msgid "Marketplace Username"
msgstr ""

#: classes/Admin/Theme/Item/Update.php:30
msgid "Please provide Username for theme update"
msgstr ""

#: classes/Admin/Theme/Item/Update.php:38
msgid "Secret API Key"
msgstr ""

#: classes/Admin/Theme/Item/Update.php:39
msgid "Please provide API Key for theme update"
msgstr ""

#: classes/Custom/MetaBox/Taxonomy.php:251
msgid "Delete this image"
msgstr ""

#: classes/Custom/MetaBox/Taxonomy.php:251
#: classes/Custom/MetaBox/Taxonomy.php:854
msgid "Delete"
msgstr ""

#: classes/Custom/MetaBox/Taxonomy.php:345
msgid "Cannot delete file. Something's wrong."
msgstr ""

#: classes/Custom/MetaBox/Taxonomy.php:571
msgid "Add"
msgstr ""

#: classes/Custom/MetaBox/Taxonomy.php:850
msgid "Uploaded files"
msgstr ""

#: classes/Custom/MetaBox/Taxonomy.php:861
msgid "Upload new files"
msgstr ""

#: classes/Custom/MetaBox/Taxonomy.php:867
msgid "Add more files"
msgstr ""

#: classes/Custom/MetaBox/Taxonomy.php:919
msgid "Select a color"
msgstr ""

#: classes/Custom/Posts/Type/Portfolio.php:126
msgid "Portfolio Item Title"
msgstr ""

#: classes/Custom/Posts/Type/Portfolio.php:127
#: classes/Custom/Posts/Type/Slideshow.php:127
#: classes/Custom/Posts/Type/Testimonial.php:125
msgid "Image preview"
msgstr ""

#: classes/Custom/Posts/Type/Portfolio.php:128
msgid "Assign to Portfolios Category(s)"
msgstr ""

#: classes/Custom/Posts/Type/Portfolio.php:165
msgid "Portfolios"
msgstr ""

#: classes/Custom/Posts/Type/Portfolio.php:166
msgid "Portfolio Posts"
msgstr ""

#: classes/Custom/Posts/Type/Portfolio.php:167
msgid "Portfolio"
msgstr ""

#: classes/Custom/Posts/Type/Portfolio.php:168
#: classes/Custom/Posts/Type/Slideshow.php:169
#: classes/Custom/Posts/Type/Testimonial.php:165
msgid "Add New"
msgstr ""

#: classes/Custom/Posts/Type/Portfolio.php:169
#: classes/Custom/Posts/Type/Slideshow.php:170
#: classes/Custom/Posts/Type/Testimonial.php:166
msgid "Add New Item"
msgstr ""

#: classes/Custom/Posts/Type/Portfolio.php:170
#: classes/Custom/Posts/Type/Slideshow.php:171
#: classes/Custom/Posts/Type/Testimonial.php:167
msgid "Edit Item"
msgstr ""

#: classes/Custom/Posts/Type/Portfolio.php:171
#: classes/Custom/Posts/Type/Slideshow.php:172
#: classes/Custom/Posts/Type/Testimonial.php:168
msgid "New Item"
msgstr ""

#: classes/Custom/Posts/Type/Portfolio.php:172
#: classes/Custom/Posts/Type/Slideshow.php:173
#: classes/Custom/Posts/Type/Testimonial.php:169
msgid "View Item"
msgstr ""

#: classes/Custom/Posts/Type/Portfolio.php:173
#: classes/Custom/Posts/Type/Slideshow.php:174
#: classes/Custom/Posts/Type/Testimonial.php:170
msgid "Search Items"
msgstr ""

#: classes/Custom/Posts/Type/Portfolio.php:174
#: classes/Custom/Posts/Type/Slideshow.php:175
#: classes/Custom/Posts/Type/Testimonial.php:171
msgid "No items found"
msgstr ""

#: classes/Custom/Posts/Type/Portfolio.php:175
#: classes/Custom/Posts/Type/Slideshow.php:176
#: classes/Custom/Posts/Type/Testimonial.php:172
msgid "No items found in Trash"
msgstr ""

#: classes/Custom/Posts/Type/Portfolio.php:185
msgid "Portfolio Categories"
msgstr ""

#: classes/Custom/Posts/Type/Portfolio.php:186
msgid "Portfolio Category"
msgstr ""

#: classes/Custom/Posts/Type/Portfolio.php:187
msgid "Search Portfolios Categories"
msgstr ""

#: classes/Custom/Posts/Type/Portfolio.php:188
msgid "Popular Portfolios Categories"
msgstr ""

#: classes/Custom/Posts/Type/Portfolio.php:189
msgid "All Portfolios Categories"
msgstr ""

#: classes/Custom/Posts/Type/Portfolio.php:192
msgid "Edit Portfolios Category"
msgstr ""

#: classes/Custom/Posts/Type/Portfolio.php:193
msgid "Update Portfolios Category"
msgstr ""

#: classes/Custom/Posts/Type/Portfolio.php:194
msgid "Add New Portfolios Category"
msgstr ""

#: classes/Custom/Posts/Type/Portfolio.php:195
msgid "New Portfolios Category Name"
msgstr ""

#: classes/Custom/Posts/Type/Portfolio.php:196
msgid "Add or remove Portfolios Categories"
msgstr ""

#: classes/Custom/Posts/Type/Portfolio.php:197
msgid "Choose from the most used Portfolios Categories"
msgstr ""

#: classes/Custom/Posts/Type/Portfolio.php:198
msgid "Separate Portfolios Categories with commas"
msgstr ""

#: classes/Custom/Posts/Type/Slideshow.php:126
msgid "Slideshow Item Title"
msgstr ""

#: classes/Custom/Posts/Type/Slideshow.php:128
msgid "Assign to Slideshows Category(s)"
msgstr ""

#: classes/Custom/Posts/Type/Slideshow.php:166
msgid "Slideshows"
msgstr ""

#: classes/Custom/Posts/Type/Slideshow.php:167
msgid "Slideshow Posts"
msgstr ""

#: classes/Custom/Posts/Type/Slideshow.php:168
msgid "Slideshow"
msgstr ""

#: classes/Custom/Posts/Type/Slideshow.php:186
msgid "Slideshow Categories"
msgstr ""

#: classes/Custom/Posts/Type/Slideshow.php:187
msgid "Slideshow Category"
msgstr ""

#: classes/Custom/Posts/Type/Slideshow.php:188
msgid "Search Slideshows Categories"
msgstr ""

#: classes/Custom/Posts/Type/Slideshow.php:189
msgid "Popular Slideshows Categories"
msgstr ""

#: classes/Custom/Posts/Type/Slideshow.php:190
msgid "All Slideshows Categories"
msgstr ""

#: classes/Custom/Posts/Type/Slideshow.php:193
msgid "Edit Slideshows Category"
msgstr ""

#: classes/Custom/Posts/Type/Slideshow.php:194
msgid "Update Slideshows Category"
msgstr ""

#: classes/Custom/Posts/Type/Slideshow.php:195
msgid "Add New Slideshows Category"
msgstr ""

#: classes/Custom/Posts/Type/Slideshow.php:196
msgid "New Slideshows Category Name"
msgstr ""

#: classes/Custom/Posts/Type/Slideshow.php:197
msgid "Add or remove Slideshows Categories"
msgstr ""

#: classes/Custom/Posts/Type/Slideshow.php:198
msgid "Choose from the most used Slideshows Categories"
msgstr ""

#: classes/Custom/Posts/Type/Slideshow.php:199
msgid "Separate Slideshows Categories with commas"
msgstr ""

#: classes/Custom/Posts/Type/Testimonial.php:124
msgid "Testimonial Item Title"
msgstr ""

#: classes/Custom/Posts/Type/Testimonial.php:126
msgid "Assign to Testimonials Category(s)"
msgstr ""

#: classes/Custom/Posts/Type/Testimonial.php:162
#: classes/Widget/Testimonial.php:113
msgid "Testimonials"
msgstr ""

#: classes/Custom/Posts/Type/Testimonial.php:163
msgid "Testimonial Posts"
msgstr ""

#: classes/Custom/Posts/Type/Testimonial.php:164
msgid "Testimonial"
msgstr ""

#: classes/Custom/Posts/Type/Testimonial.php:182
msgid "Testimonial Categories"
msgstr ""

#: classes/Custom/Posts/Type/Testimonial.php:183
msgid "Testimonial Category"
msgstr ""

#: classes/Custom/Posts/Type/Testimonial.php:184
msgid "Search Testimonials Categories"
msgstr ""

#: classes/Custom/Posts/Type/Testimonial.php:185
msgid "Popular Testimonials Categories"
msgstr ""

#: classes/Custom/Posts/Type/Testimonial.php:186
msgid "All Testimonials Categories"
msgstr ""

#: classes/Custom/Posts/Type/Testimonial.php:189
msgid "Edit Testimonials Category"
msgstr ""

#: classes/Custom/Posts/Type/Testimonial.php:190
msgid "Update Testimonials Category"
msgstr ""

#: classes/Custom/Posts/Type/Testimonial.php:191
msgid "Add New Testimonials Category"
msgstr ""

#: classes/Custom/Posts/Type/Testimonial.php:192
msgid "New Testimonials Category Name"
msgstr ""

#: classes/Custom/Posts/Type/Testimonial.php:193
msgid "Add or remove Testimonials Categories"
msgstr ""

#: classes/Custom/Posts/Type/Testimonial.php:194
msgid "Choose from the most used Testimonials Categories"
msgstr ""

#: classes/Custom/Posts/Type/Testimonial.php:195
msgid "Separate Testimonials Categories with commas"
msgstr ""

#: classes/Envato/Protected/API.php:67
msgid "Please enter your Envato Marketplace Username."
msgstr ""

#: classes/Envato/Protected/API.php:71
msgid "Please enter your Envato Marketplace API Key."
msgstr ""

#: classes/Envato/Protected/API.php:96
msgid "The API \"set\" is a required parameter."
msgstr ""

#: classes/Envato/Protected/API.php:167
msgid "The Envato Marketplace \"item ID\" is a required parameter."
msgstr ""

#: classes/Envato/WordPress/Theme/Upgrader.php:279
msgid "Downloading upgrade package from the Envato API&#8230;"
msgstr ""

#: classes/Envato/WordPress/Theme/Upgrader.php:290
msgid "Downloading install package from the Envato API&#8230;"
msgstr ""

#: classes/Import/Dummy.php:157
msgid ""
"Import <strong>posts, pages, comments, custom fields, categories, and tags</"
"strong> from a WordPress export file."
msgstr ""

#: classes/Import/Importer.php:204
msgid "Search "
msgstr ""

#: classes/Import/Importer.php:205
msgid "All "
msgstr ""

#: classes/Import/Importer.php:206 classes/Import/Importer.php:207
msgid "Parent "
msgstr ""

#: classes/Import/Importer.php:208
msgid "Edit "
msgstr ""

#: classes/Import/Importer.php:209
msgid "Update "
msgstr ""

#: classes/Import/Importer.php:210
msgid "Add New "
msgstr ""

#: classes/Import/Importer.php:211
msgid "New "
msgstr ""

#: classes/Import/Importer.php:301 classes/Import/Importer.php:310
#: classes/Import/Importer.php:361 classes/Import/Importer.php:369
msgid "Sorry, there has been an error."
msgstr ""

#: classes/Import/Importer.php:302
msgid "The file does not exist, please try again."
msgstr ""

#: classes/Import/Importer.php:345
msgid "All done."
msgstr ""

#: classes/Import/Importer.php:345
msgid "Have fun!"
msgstr ""

#: classes/Import/Importer.php:377
#, php-format
msgid ""
"This WXR file (version %s) may not be supported by this version of the "
"importer. Please consider updating."
msgstr ""

#: classes/Import/Importer.php:402
#, php-format
msgid ""
"Failed to import author %s. Their posts will be attributed to the current "
"user."
msgstr ""

#: classes/Import/Importer.php:428
msgid "Assign Authors"
msgstr ""

#: classes/Import/Importer.php:429
msgid ""
"To make it easier for you to edit and save the imported content, you may "
"want to reassign the author of the imported item to an existing user of this "
"site. For example, you may want to import all the entries as <code>admin</"
"code>s entries."
msgstr ""

#: classes/Import/Importer.php:431
#, php-format
msgid ""
"If a new user is created by WordPress, a new password will be randomly "
"generated and the new user&#8217;s role will be set as %s. Manually changing "
"the new user&#8217;s details will be necessary."
msgstr ""

#: classes/Import/Importer.php:441
msgid "Import Attachments"
msgstr ""

#: classes/Import/Importer.php:444
msgid "Download and import file attachments"
msgstr ""

#: classes/Import/Importer.php:461
msgid "Import author:"
msgstr ""

#: classes/Import/Importer.php:472
msgid "or create new user with login name:"
msgstr ""

#: classes/Import/Importer.php:475
msgid "as a new user:"
msgstr ""

#: classes/Import/Importer.php:483
msgid "assign posts to an existing user:"
msgstr ""

#: classes/Import/Importer.php:485
msgid "or assign posts to an existing user:"
msgstr ""

#: classes/Import/Importer.php:486
msgid "- Select -"
msgstr ""

#: classes/Import/Importer.php:534
#, php-format
msgid ""
"Failed to create new user for %s. Their posts will be attributed to the "
"current user."
msgstr ""

#: classes/Import/Importer.php:589
#, php-format
msgid "Failed to import category %s"
msgstr ""

#: classes/Import/Importer.php:629
#, php-format
msgid "Failed to import post tag %s"
msgstr ""

#: classes/Import/Importer.php:691 classes/Import/Importer.php:803
#, php-format
msgid "Failed to import %s %s"
msgstr ""

#: classes/Import/Importer.php:713
#, php-format
msgid "Failed to import &#8220;%s&#8221;: Invalid post type %s"
msgstr ""

#: classes/Import/Importer.php:734
#, php-format
msgid "%s &#8220;%s&#8221; already exists."
msgstr ""

#: classes/Import/Importer.php:775
#, php-format
msgid "Failed to import %s &#8220;%s&#8221;"
msgstr ""

#: classes/Import/Importer.php:912
msgid "Menu item skipped due to missing menu slug"
msgstr ""

#: classes/Import/Importer.php:919
#, php-format
msgid "Menu item skipped due to invalid menu slug: %s"
msgstr ""

#: classes/Import/Importer.php:982
msgid "Fetching attachments is not enabled"
msgstr ""

#: classes/Import/Importer.php:1019
msgid "Remote server did not respond"
msgstr ""

#: classes/Import/Importer.php:1025
#, php-format
msgid "Remote server returned error response %1$d %2$s"
msgstr ""

#: classes/Import/Importer.php:1032
msgid "Remote file is incorrect size"
msgstr ""

#: classes/Import/Importer.php:1037
msgid "Zero size file downloaded"
msgstr ""

#: classes/Import/Importer.php:1043
#, php-format
msgid "Remote file is too large, limit is %s"
msgstr ""

#: classes/Import/Importer.php:1142
msgid "Import WordPress"
msgstr ""

#: classes/Import/Importer.php:1149
#, php-format
msgid ""
"A new version of this importer is available. Please update to version %s to "
"ensure compatibility with newer export files."
msgstr ""

#: classes/Import/Importer.php:1164
msgid ""
"Howdy! Upload your WordPress eXtended RSS (WXR) file and we&#8217;ll import "
"the posts, pages, comments, custom fields, categories, and tags into this "
"site."
msgstr ""

#: classes/Import/Importer.php:1165
msgid "Choose a WXR file to upload, then click Upload file and import."
msgstr ""

#: classes/Import/Parser.php:34 classes/Import/Parser/SimpleXML.php:12
msgid "There was an error when reading this WXR file"
msgstr ""

#: classes/Import/Parser.php:35
msgid ""
"Details are shown above. The importer will now try again with a different "
"parser..."
msgstr ""

#: classes/Import/Parser/Regex.php:76 classes/Import/Parser/SimpleXML.php:16
#: classes/Import/Parser/SimpleXML.php:21 classes/Import/Parser/XML.php:39
msgid ""
"This does not appear to be a WXR file, missing/invalid WXR version number"
msgstr ""

#: classes/Widget/ContactForm.php:52
msgid "Please specify your name."
msgstr ""

#: classes/Widget/ContactForm.php:53
msgid "Please enter your message."
msgstr ""

#: classes/Widget/ContactForm.php:55
msgid "We need your email address to contact you."
msgstr ""

#: classes/Widget/ContactForm.php:56
msgid "Your email address must be in the format of name@domain.com"
msgstr ""

#: classes/Widget/ContactForm.php:78
msgid "Contact us"
msgstr ""

#: classes/Widget/ContactForm.php:83 classes/Widget/FeedburnerEmail.php:71
#: classes/Widget/Flickr.php:69 classes/Widget/PopularPosts.php:112
#: classes/Widget/Portfolio.php:102 classes/Widget/RecentPosts.php:110
#: classes/Widget/Testimonial.php:127 classes/Widget/Twitter.php:163
msgid "Title:"
msgstr ""

#: classes/Widget/FeedburnerEmail.php:46
msgid "Your E-Mail"
msgstr ""

#: classes/Widget/FeedburnerEmail.php:46
msgid "Submit"
msgstr ""

#: classes/Widget/FeedburnerEmail.php:66
msgid "Sign up for our Newsletter"
msgstr ""

#: classes/Widget/FeedburnerEmail.php:66
msgid "Keep up with the latest news and events."
msgstr ""

#: classes/Widget/FeedburnerEmail.php:75
msgid "Description:"
msgstr ""

#: classes/Widget/FeedburnerEmail.php:79
msgid "Write only feedburner name:"
msgstr ""

#: classes/Widget/Flickr.php:64
msgid "Flickr"
msgstr ""

#: classes/Widget/Flickr.php:77
msgid "Number of photos:"
msgstr ""

#: classes/Widget/Flickr.php:83
msgid "Flickr ID"
msgstr ""

#: classes/Widget/PopularPosts.php:82
msgid "0 - Comments"
msgstr ""

#: classes/Widget/PopularPosts.php:82
msgid "1 - Comment"
msgstr ""

#: classes/Widget/PopularPosts.php:82
msgid "% - Comments"
msgstr ""

#: classes/Widget/PopularPosts.php:116 classes/Widget/RecentPosts.php:114
msgid "Number of posts to show:"
msgstr ""

#: classes/Widget/PopularPosts.php:131
msgid "Popular post:"
msgstr ""

#: classes/Widget/Portfolio.php:89
msgid "From portfolio"
msgstr ""

#: classes/Widget/Portfolio.php:108
msgid "Category of portfolio:"
msgstr ""

#: classes/Widget/Portfolio.php:132
msgid "Number of items to show:"
msgstr ""

#: classes/Widget/RecentPosts.php:105
msgid "Recent posts"
msgstr ""

#: classes/Widget/SocialLinks.php:116
msgid "Hide icon:"
msgstr ""

#: classes/Widget/SocialLinks.php:123 classes/Widget/Twitter.php:198
msgid "Open in new tab:"
msgstr ""

#: classes/Widget/SocialLinks.php:134
msgid "Title"
msgstr ""

#: classes/Widget/Testimonial.php:133
msgid "Category of testimonials:"
msgstr ""

#: classes/Widget/Testimonial.php:153
msgid "Number of second to show:"
msgstr ""

#: classes/Widget/Testimonial.php:157
msgid "Randomize testimonial:"
msgstr ""

#: classes/Widget/Testimonial.php:165
msgid "Transition effect:"
msgstr ""

#: classes/Widget/Twitter.php:34
msgid "Can't connect to twitter."
msgstr ""

#: classes/Widget/Twitter.php:40
msgid "There are no public messages."
msgstr ""

#: classes/Widget/Twitter.php:149
msgid "Twitter"
msgstr ""

#: classes/Widget/Twitter.php:168
msgid "Twitter username:"
msgstr ""

#: classes/Widget/Twitter.php:173
msgid "Number of tweets:"
msgstr ""

#: classes/Widget/Twitter.php:178
msgid "Show date posted:"
msgstr ""

#: classes/Widget/Twitter.php:183
msgid "Discover hyperlinks:"
msgstr ""

#: classes/Widget/Twitter.php:188
msgid "Discover @replies:"
msgstr ""

#: classes/Widget/Twitter.php:193
msgid "UTF8 Encode:"
msgstr ""

#: classes/Widget/Twitter/Feed.php:83
#, php-format
msgid "%s ago"
msgstr ""

#: classes/Widget/Twitter/Feed.php:87
msgid "Y/m/d"
msgstr ""

#: classes/Widget/Twitter/Feed.php:89
#, php-format
msgid "%s"
msgstr ""

#: jigoshop/archive-product.php:33
msgid "Search results:"
msgstr ""

#: jigoshop/archive-product.php:35
msgid "All Products"
msgstr ""

#: jigoshop/loop-shop.php:53 woocommerce/archive-product.php:72
#: woocommerce/loop-shop.php:36
msgid "No products found which match your selection."
msgstr ""

#: jigoshop/single-product-reviews.php:46
#: woocommerce/single-product-reviews.php:29
#, php-format
msgid "Rated %s out of 5"
msgstr ""

#: jigoshop/single-product-reviews.php:46
#: jigoshop/single-product-reviews.php:146
#: woocommerce/single-product-reviews.php:29
#: woocommerce/single-product/review.php:18
msgid "out of 5"
msgstr ""

#: jigoshop/single-product-reviews.php:53
#: woocommerce/single-product-reviews.php:37
#: woocommerce/single-product/tabs/tab-reviews.php:2
msgid "Reviews"
msgstr ""

#: jigoshop/single-product-reviews.php:68
#: woocommerce/single-product-reviews.php:53
#: woocommerce/loop/pagination.php:13
msgid "<span class=\"meta-nav\">&larr;</span> Previous"
msgstr ""

#: jigoshop/single-product-reviews.php:69
#: woocommerce/single-product-reviews.php:54
#: woocommerce/loop/pagination.php:12
msgid "Next <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: jigoshop/single-product-reviews.php:73
#: woocommerce/single-product-reviews.php:58
msgid "Add Review"
msgstr ""

#: jigoshop/single-product-reviews.php:75
#: woocommerce/single-product-reviews.php:60
msgid "Add a review"
msgstr ""

#: jigoshop/single-product-reviews.php:79
msgid "Be the first to review "
msgstr ""

#: jigoshop/single-product-reviews.php:81
#: woocommerce/single-product-reviews.php:66
msgid ""
"There are no reviews yet, would you like to <a href=\"#review_form\" class="
"\"inline show_review_form\">submit yours</a>?"
msgstr ""

#: jigoshop/single-product-reviews.php:96
#: woocommerce/single-product-reviews.php:81
#: woocommerce/myaccount/form-login.php:48
msgid "Email"
msgstr ""

#: jigoshop/single-product-reviews.php:99
#: woocommerce/single-product-reviews.php:84
msgid "Submit Review"
msgstr ""

#: jigoshop/single-product-reviews.php:102
#: woocommerce/single-product-reviews.php:91
msgid "Rating"
msgstr ""

#: jigoshop/single-product-reviews.php:103
msgid "Rate..."
msgstr ""

#: jigoshop/single-product-reviews.php:104
#: woocommerce/single-product-reviews.php:93
msgid "Perfect"
msgstr ""

#: jigoshop/single-product-reviews.php:105
#: woocommerce/single-product-reviews.php:94
msgid "Good"
msgstr ""

#: jigoshop/single-product-reviews.php:106
#: woocommerce/single-product-reviews.php:95
msgid "Average"
msgstr ""

#: jigoshop/single-product-reviews.php:107
#: woocommerce/single-product-reviews.php:96
msgid "Not that bad"
msgstr ""

#: jigoshop/single-product-reviews.php:108
#: woocommerce/single-product-reviews.php:97
msgid "Very Poor"
msgstr ""

#: jigoshop/single-product-reviews.php:110
#: woocommerce/single-product-reviews.php:102
msgid "Your Review"
msgstr ""

#: jigoshop/single-product-reviews.php:150
#: woocommerce/single-product/review.php:22
msgid "Your comment is awaiting approval"
msgstr ""

#: jigoshop/single-product-reviews.php:153
msgid "Rating by"
msgstr ""

#: jigoshop/single-product-reviews.php:153
msgid "on"
msgstr ""

#: jigoshop/checkout/form.php:38 woocommerce/checkout/form-checkout.php:33
msgid "Your order"
msgstr ""

#: jigoshop/checkout/pay_for_order.php:27
#: jigoshop/checkout/review_order.php:25 woocommerce/checkout/form-pay.php:14
#: woocommerce/checkout/review-order.php:17
#: woocommerce/order/order-details.php:16
msgid "Totals"
msgstr ""

#: jigoshop/checkout/pay_for_order.php:34
#: jigoshop/checkout/review_order.php:32
msgid "Retail Price"
msgstr ""

#: jigoshop/checkout/pay_for_order.php:36
#: jigoshop/checkout/pay_for_order.php:57
#: jigoshop/checkout/review_order.php:34 jigoshop/checkout/review_order.php:50
#: woocommerce/cart/totals.php:142
msgid "Subtotal"
msgstr ""

#: jigoshop/checkout/pay_for_order.php:78
#: jigoshop/checkout/review_order.php:73
msgid "Grand Total"
msgstr ""

#: jigoshop/checkout/pay_for_order.php:125
#: woocommerce/checkout/form-pay.php:70
msgid ""
"Sorry, it seems that there are no available payment methods for your "
"location. Please contact us if you require assistance or wish to make "
"alternate arrangements."
msgstr ""

#: jigoshop/checkout/pay_for_order.php:134
#: woocommerce/checkout/form-pay.php:79
msgid "Pay for order"
msgstr ""

#: jigoshop/checkout/review_order.php:98
msgid " Personal: "
msgstr ""

#: jigoshop/checkout/review_order.php:160
#: woocommerce/checkout/review-order.php:264
msgid "Please fill in your details above to see available payment methods."
msgstr ""

#: jigoshop/checkout/review_order.php:162
#: woocommerce/checkout/review-order.php:266
msgid ""
"Sorry, it seems that there are no available payment methods for your state. "
"Please contact us if you require assistance or wish to make alternate "
"arrangements."
msgstr ""

#: jigoshop/checkout/review_order.php:172
#: woocommerce/checkout/review-order.php:276
msgid ""
"Since your browser does not support JavaScript, or it is disabled, please "
"ensure you click the <em>Update Totals</em> button before placing your "
"order. You may be charged more than the amount stated above if you fail to "
"do so."
msgstr ""

#: jigoshop/checkout/review_order.php:172
#: woocommerce/checkout/review-order.php:276
msgid "Update totals"
msgstr ""

#: jigoshop/checkout/review_order.php:180
#: woocommerce/checkout/review-order.php:286
msgid "I accept the"
msgstr ""

#: jigoshop/checkout/review_order.php:180
#: woocommerce/checkout/review-order.php:286
msgid "terms &amp; conditions"
msgstr ""

#: jigoshop/checkout/review_order.php:185
#: woocommerce/myaccount/my-orders.php:51
msgid "Cancel"
msgstr ""

#: jigoshop/checkout/review_order.php:187
#: woocommerce/checkout/review-order.php:282
msgid "Place order"
msgstr ""

#: lib/tweaks.php:282
msgid "Search for:"
msgstr ""

#: lib/tweaks.php:283
msgid "To search type and hit enter"
msgstr ""

#: lib/tweaks.php:284
msgid "Search"
msgstr ""

#: lib/metabox/functions.php:98
msgid "Portfolio Slider"
msgstr ""

#: lib/metabox/functions.php:105
msgid "The Slides"
msgstr ""

#: lib/metabox/functions.php:109
msgid "Add slides for portfolio slider"
msgstr ""

#: lib/metabox/init.php:387 lib/metabox/init.php:413
msgid "Click to toggle"
msgstr ""

#: lib/metabox/init.php:388 lib/metabox/init.php:414
msgid "Slide"
msgstr ""

#: lib/metabox/init.php:395 lib/metabox/init.php:421
msgid "Image URL"
msgstr ""

#: lib/metabox/init.php:399 lib/metabox/init.php:425
msgid "Upload Image"
msgstr ""

#: lib/metabox/init.php:405 lib/metabox/init.php:431
msgid "Remove Slide"
msgstr ""

#: lib/metabox/init.php:439
msgid "Add New Slide"
msgstr ""

#: lib/shortcode/contact-form.php:68 lib/shortcode/contact-form.php:78
#: lib/shortcode/contact-form.php:83 lib/shortcode/contact-form.php:92
#: lib/shortcode/contact-form.php:97 lib/shortcode/contact-form.php:114
msgid "(required)"
msgstr ""

#: lib/shortcode/contact-form.php:92
msgid "Yes"
msgstr ""

#: lib/shortcode/contact-form.php:136
#, php-format
msgid "%s requires a valid email address"
msgstr ""

#: lib/shortcode/contact-form.php:140
#, php-format
msgid "%s requires a valid url"
msgstr ""

#: lib/shortcode/contact-form.php:149
#, php-format
msgid "%s is required"
msgstr ""

#: lib/shortcode/contact-form.php:343
msgid "Send"
msgstr ""

#: lib/shortcode/shortcodes.php:374
msgid "All"
msgstr ""

#: woocommerce/content-product_cat.php:59 woocommerce/loop/add-to-cart.php:13
#: woocommerce/loop/add-to-cart.php:30
msgid "Read More"
msgstr ""

#: woocommerce/single-product-reviews.php:64
msgid "Be the first to review"
msgstr ""

#: woocommerce/single-product-reviews.php:92
msgid "Rate&hellip;"
msgstr ""

#: woocommerce/cart/cart.php:56
msgid "Available on backorder"
msgstr ""

#: woocommerce/cart/cart.php:96
msgid "Remove this item"
msgstr ""

#: woocommerce/cart/cart.php:115
msgid "Coupon"
msgstr ""

#: woocommerce/cart/cart.php:115 woocommerce/checkout/form-coupon.php:19
msgid "Apply Coupon"
msgstr ""

#: woocommerce/cart/cart.php:122
msgid "Update cart"
msgstr ""

#: woocommerce/cart/cart.php:122
msgid "Proceed to Checkout &rarr;"
msgstr ""

#: woocommerce/cart/cross-sells.php:29
msgid "You may be interested in&hellip;"
msgstr ""

#: woocommerce/cart/empty.php:7
msgid "Your cart is currently empty."
msgstr ""

#: woocommerce/cart/empty.php:11
msgid "&larr; Return To Shop"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:14
msgid "Calculate Shipping"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:18
msgid "Select a country&hellip;"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:38
msgid "Select a state&hellip;"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:50
msgid "State"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:57
msgid "Postcode/Zip"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:57
msgid "Postcode"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:60
msgid "Update Totals"
msgstr ""

#: woocommerce/cart/totals.php:21
msgid "Cart subtotal"
msgstr ""

#: woocommerce/cart/totals.php:28
msgid "Cart discount"
msgstr ""

#: woocommerce/cart/totals.php:28 woocommerce/cart/totals.php:191
msgid "[Remove]"
msgstr ""

#: woocommerce/cart/totals.php:100
msgid "Please fill in your details to see available shipping methods."
msgstr ""

#: woocommerce/cart/totals.php:102 woocommerce/checkout/review-order.php:107
msgid ""
"Sorry, it seems that there are no available shipping methods for your state. "
"Please contact us if you require assistance or wish to make alternate "
"arrangements."
msgstr ""

#: woocommerce/cart/totals.php:128 woocommerce/cart/totals.php:155
#: woocommerce/checkout/review-order.php:134
#: woocommerce/checkout/review-order.php:158
msgid "incl.&nbsp;"
msgstr ""

#: woocommerce/cart/totals.php:170 woocommerce/cart/totals.php:180
msgid "Tax"
msgstr ""

#: woocommerce/cart/totals.php:191 woocommerce/checkout/review-order.php:192
msgid "Order Discount"
msgstr ""

#: woocommerce/cart/totals.php:203 woocommerce/checkout/review-order.php:201
msgid "Order Total"
msgstr ""

#: woocommerce/cart/totals.php:221
#, php-format
msgid "(taxes estimated for %s)"
msgstr ""

#: woocommerce/cart/totals.php:223
#, php-format
msgid ""
"Note: Shipping and taxes are estimated%s and will be updated during checkout "
"based on your billing and shipping information."
msgstr ""

#: woocommerce/cart/totals.php:233
msgid ""
"No shipping methods were found; please recalculate your shipping and enter "
"your state/county and zip/postcode to ensure their are no other available "
"methods for your location."
msgstr ""

#: woocommerce/cart/totals.php:240
#, php-format
msgid ""
"Sorry, it seems that there are no available shipping methods for your "
"location (%s)."
msgstr ""

#: woocommerce/cart/totals.php:242
msgid ""
"If you require assistance or wish to make alternate arrangements please "
"contact us."
msgstr ""

#: woocommerce/checkout/cart-errors.php:9
msgid ""
"There are some issues with the items in your cart (shown above). Please go "
"back to the cart page and resolve these issues before checking out."
msgstr ""

#: woocommerce/checkout/cart-errors.php:13
msgid "&larr; Return To Cart"
msgstr ""

#: woocommerce/checkout/form-billing.php:10
msgid "Billing &amp; Shipping"
msgstr ""

#: woocommerce/checkout/form-billing.php:14
#: woocommerce/myaccount/form-edit-address.php:21
#: woocommerce/myaccount/my-address.php:19
#: woocommerce/order/order-details.php:102
msgid "Billing Address"
msgstr ""

#: woocommerce/checkout/form-billing.php:33
msgid "Create an account?"
msgstr ""

#: woocommerce/checkout/form-billing.php:42
msgid ""
"Create an account by entering the information below. If you are a returning "
"customer please login with your username at the top of the page."
msgstr ""

#: woocommerce/checkout/form-checkout.php:9
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-coupon.php:7
msgid "Have a coupon?"
msgstr ""

#: woocommerce/checkout/form-coupon.php:10
msgid "Click here to enter your code"
msgstr ""

#: woocommerce/checkout/form-coupon.php:15
msgid "Coupon code"
msgstr ""

#: woocommerce/checkout/form-login.php:8
msgid "Already registered?"
msgstr ""

#: woocommerce/checkout/form-login.php:11
msgid "Click here to login"
msgstr ""

#: woocommerce/checkout/form-login.php:13
msgid ""
"If you have shopped with us before, please enter your username and password "
"in the boxes below. If you are a new customer please proceed to the Billing "
"&amp; Shipping section."
msgstr ""

#: woocommerce/checkout/form-shipping.php:25
msgid "Ship to billing address?"
msgstr ""

#: woocommerce/checkout/form-shipping.php:28
#: woocommerce/myaccount/form-edit-address.php:21
#: woocommerce/myaccount/my-address.php:46
#: woocommerce/order/order-details.php:117
msgid "Shipping Address"
msgstr ""

#: woocommerce/checkout/form-shipping.php:52
#: woocommerce/single-product/tabs/attributes.php:14
#: woocommerce/single-product/tabs/tab-attributes.php:7
msgid "Additional Information"
msgstr ""

#: woocommerce/checkout/review-order.php:23
msgid "Cart Subtotal"
msgstr ""

#: woocommerce/checkout/review-order.php:30
msgid "Cart Discount"
msgstr ""

#: woocommerce/checkout/review-order.php:105
msgid "Please fill in your details above to see available shipping methods."
msgstr ""

#: woocommerce/checkout/review-order.php:146
msgid "Order Subtotal"
msgstr ""

#: woocommerce/checkout/thankyou.php:13
msgid ""
"Unfortunately your order cannot be processed as the originating bank/"
"merchant has declined your transaction."
msgstr ""

#: woocommerce/checkout/thankyou.php:17
msgid "Please attempt your purchase again or go to your account page."
msgstr ""

#: woocommerce/checkout/thankyou.php:19
msgid "Please attempt your purchase again."
msgstr ""

#: woocommerce/checkout/thankyou.php:24 woocommerce/myaccount/my-orders.php:57
msgid "Pay"
msgstr ""

#: woocommerce/checkout/thankyou.php:26
msgid "My Account"
msgstr ""

#: woocommerce/checkout/thankyou.php:32 woocommerce/checkout/thankyou.php:65
msgid "Thank you. Your order has been received."
msgstr ""

#: woocommerce/checkout/thankyou.php:36
#: woocommerce/emails/admin-new-order.php:9
#: woocommerce/emails/customer-completed-order.php:9
#: woocommerce/emails/customer-invoice.php:13
#: woocommerce/emails/customer-note.php:13
#: woocommerce/emails/customer-processing-order.php:9
msgid "Order:"
msgstr ""

#: woocommerce/checkout/thankyou.php:40
msgid "Date:"
msgstr ""

#: woocommerce/checkout/thankyou.php:44
msgid "Total:"
msgstr ""

#: woocommerce/checkout/thankyou.php:49
msgid "Payment method:"
msgstr ""

#: woocommerce/emails/admin-new-order.php:5
msgid "You have received an order from"
msgstr ""

#: woocommerce/emails/admin-new-order.php:5
msgid ". Their order is as follows:"
msgstr ""

#: woocommerce/emails/admin-new-order.php:40
#: woocommerce/emails/customer-completed-order.php:40
#: woocommerce/emails/customer-note.php:44
#: woocommerce/emails/customer-processing-order.php:40
#: woocommerce/order/order-details.php:84
msgid "Customer details"
msgstr ""

#: woocommerce/emails/admin-new-order.php:43
#: woocommerce/emails/customer-completed-order.php:43
#: woocommerce/emails/customer-note.php:47
#: woocommerce/emails/customer-processing-order.php:43
#: woocommerce/order/order-details.php:88
msgid "Email:"
msgstr ""

#: woocommerce/emails/admin-new-order.php:46
#: woocommerce/emails/customer-completed-order.php:46
#: woocommerce/emails/customer-note.php:50
#: woocommerce/emails/customer-processing-order.php:46
msgid "Tel:"
msgstr ""

#: woocommerce/emails/customer-completed-order.php:5
msgid "Your order is complete. Your order's details are below:"
msgstr ""

#: woocommerce/emails/customer-invoice.php:7
#, php-format
msgid ""
"An order has been created for you on &ldquo;%s&rdquo;. To pay for this order "
"please use the following link: <a href=\"%s\">Pay</a>"
msgstr ""

#: woocommerce/emails/customer-new-account.php:5
#, php-format
msgid ""
"Thanks for creating an account on %s. Your username is <strong>%s</strong>."
msgstr ""

#: woocommerce/emails/customer-new-account.php:7
#, php-format
msgid "You can access your account area here: %s."
msgstr ""

#: woocommerce/emails/customer-note.php:5
msgid "Hello, a note has just been added to your order:"
msgstr ""

#: woocommerce/emails/customer-note.php:9
msgid "For your reference, your order details are shown below."
msgstr ""

#: woocommerce/emails/customer-processing-order.php:5
msgid ""
"Thank you, we are now processing your order. Your order's details are below."
msgstr ""

#: woocommerce/emails/email-addresses.php:7
msgid "Billing address"
msgstr ""

#: woocommerce/emails/email-addresses.php:17
msgid "Shipping address"
msgstr ""

#: woocommerce/emails/email-order-items.php:31
msgid "Download:"
msgstr ""

#: woocommerce/loop/add-to-cart.php:22
msgid "Select options"
msgstr ""

#: woocommerce/loop/add-to-cart.php:26
msgid "View options"
msgstr ""

#: woocommerce/loop/add-to-cart.php:34
#: woocommerce/single-product/add-to-cart/grouped.php:43
#: woocommerce/single-product/add-to-cart/grouped.php:73
#: woocommerce/single-product/add-to-cart/simple.php:33
#: woocommerce/single-product/add-to-cart/variable.php:61
msgid "Add to cart"
msgstr ""

#: woocommerce/loop/sale-flash.php:8
#: woocommerce/single-product/sale-flash.php:10
msgid "Sale!"
msgstr ""

#: woocommerce/loop/sorting.php:10
msgid "Default sorting"
msgstr ""

#: woocommerce/loop/sorting.php:11
msgid "Sort alphabetically"
msgstr ""

#: woocommerce/loop/sorting.php:12
msgid "Sort by most recent"
msgstr ""

#: woocommerce/loop/sorting.php:13
msgid "Sort by price"
msgstr ""

#: woocommerce/myaccount/form-change-password.php:14
msgid "New password"
msgstr ""

#: woocommerce/myaccount/form-change-password.php:18
msgid "Re-enter new password"
msgstr ""

#: woocommerce/myaccount/form-change-password.php:23
msgid "Save"
msgstr ""

#: woocommerce/myaccount/form-edit-address.php:36
msgid "Save Address"
msgstr ""

#: woocommerce/myaccount/form-login.php:15
#: woocommerce/myaccount/form-login.php:29 woocommerce/shop/form-login.php:25
msgid "Login"
msgstr ""

#: woocommerce/myaccount/form-login.php:30 woocommerce/shop/form-login.php:27
msgid "Lost Password?"
msgstr ""

#: woocommerce/myaccount/form-login.php:40
#: woocommerce/myaccount/form-login.php:70
msgid "Register"
msgstr ""

#: woocommerce/myaccount/form-login.php:58
msgid "Re-enter password"
msgstr ""

#: woocommerce/myaccount/my-account.php:11
#, php-format
msgid ""
"Hello, <strong>%s</strong>. From your account dashboard you can view your "
"recent orders, manage your shipping and billing addresses and <a href=\"%s"
"\">change your password</a>."
msgstr ""

#: woocommerce/myaccount/my-account.php:16
msgid "Available downloads"
msgstr ""

#: woocommerce/myaccount/my-account.php:24
msgid "Recent Orders"
msgstr ""

#: woocommerce/myaccount/my-account.php:27
msgid "My Address"
msgstr ""

#: woocommerce/myaccount/my-account.php:28
msgid "The following addresses will be used on the checkout page by default."
msgstr ""

#: woocommerce/myaccount/my-address.php:36
msgid "You have not set up a billing address yet."
msgstr ""

#: woocommerce/myaccount/my-address.php:62
msgid "You have not set up a shipping address yet."
msgstr ""

#: woocommerce/myaccount/my-orders.php:27
msgid "Order"
msgstr ""

#: woocommerce/myaccount/my-orders.php:28
msgid "Ship to"
msgstr ""

#: woocommerce/myaccount/my-orders.php:51
msgid "Click to cancel this order"
msgstr ""

#: woocommerce/myaccount/my-orders.php:60
msgid "View"
msgstr ""

#: woocommerce/myaccount/my-orders.php:72
msgid "You have no recent orders."
msgstr ""

#: woocommerce/order/form-tracking.php:11
msgid ""
"To track your order please enter your Order ID in the box below and press "
"return. This was given to you on your receipt and in the confirmation email "
"you should have received."
msgstr ""

#: woocommerce/order/form-tracking.php:13
msgid "Order ID"
msgstr ""

#: woocommerce/order/form-tracking.php:13
msgid "Found in your order confirmation email."
msgstr ""

#: woocommerce/order/form-tracking.php:14
msgid "Billing Email"
msgstr ""

#: woocommerce/order/form-tracking.php:14
msgid "Email you used during checkout."
msgstr ""

#: woocommerce/order/form-tracking.php:17
msgid "Track\""
msgstr ""

#: woocommerce/order/order-details.php:10
msgid "Order Details"
msgstr ""

#: woocommerce/order/order-details.php:54
msgid "Download file &rarr;"
msgstr ""

#: woocommerce/order/order-details.php:77
msgid "Order Again"
msgstr ""

#: woocommerce/order/order-details.php:89
msgid "Telephone:"
msgstr ""

#: woocommerce/order/order-details.php:106
#: woocommerce/order/order-details.php:121
msgid "N/A"
msgstr ""

#: woocommerce/order/tracking.php:12
#, php-format
msgid "Order %s which was made %s has the status &ldquo;%s&rdquo;"
msgstr ""

#: woocommerce/order/tracking.php:12
msgid "ago"
msgstr ""

#: woocommerce/order/tracking.php:14
msgid "and was completed"
msgstr ""

#: woocommerce/order/tracking.php:14
msgid " ago"
msgstr ""

#: woocommerce/order/tracking.php:25
msgid "Order Updates"
msgstr ""

#: woocommerce/shop/breadcrumb.php:8
msgid "Home"
msgstr ""

#: woocommerce/shop/breadcrumb.php:61
msgid "Products tagged &ldquo;"
msgstr ""

#: woocommerce/shop/breadcrumb.php:84 woocommerce/shop/breadcrumb.php:168
msgid "Search results for &ldquo;"
msgstr ""

#: woocommerce/shop/breadcrumb.php:132
msgid "Error 404"
msgstr ""

#: woocommerce/shop/breadcrumb.php:172
msgid "Posts tagged &ldquo;"
msgstr ""

#: woocommerce/shop/breadcrumb.php:177
msgid "Author:"
msgstr ""

#: woocommerce/shop/breadcrumb.php:183
msgid "Page"
msgstr ""

#: woocommerce/single-product/meta.php:10
msgid "<span>Category:</span>"
msgstr ""

#: woocommerce/single-product/meta.php:12
msgid "<span>Tags:</span>"
msgstr ""

#: woocommerce/single-product/price.php:11
msgid "SKU:"
msgstr ""

#: woocommerce/single-product/product-attributes.php:22
msgid "Weight"
msgstr ""

#: woocommerce/single-product/product-attributes.php:31
msgid "Dimensions"
msgstr ""

#: woocommerce/single-product/related.php:29
msgid "Related Products"
msgstr ""

#: woocommerce/single-product/review.php:29
msgid "verified owner"
msgstr ""

#: woocommerce/single-product/review.php:31
msgid "M jS Y"
msgstr ""

#: woocommerce/single-product/up-sells.php:29
msgid "You may also like&hellip;"
msgstr ""

#: woocommerce/single-product/add-to-cart/variable.php:21
msgid "Choose an option"
msgstr ""

#: woocommerce/single-product/add-to-cart/variable.php:47
msgid "Clear selection"
msgstr ""

#: woocommerce/single-product/tabs/description.php:11
msgid "Product Description"
msgstr ""

#: woocommerce/single-product/tabs/tab-description.php:4
msgid "Description"
msgstr ""
